Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 11:07:17 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dears 

Please deliver my order. Order # 6393936376 ASAP and give me a date. Believe me I have my cart full and wanted to order but this type of support and delivery process is scaring me.
Am making a case study of this and sending to your CFO of landmark to reach out to your CEO, as am working in bank luckily I found his email. I think this is the only way to expedite this, because am tired and no supportive response from you guys even after seven consequitive emails for this single incident. I hope you will take action and help me not further escalate this. Am reachbale on my mobile number 0566083976 if you want to talk to me. I request you to escalate this to your manager internally and let him speak to me and assure a date of delivery. And assure me that if I order next this wouldn't happen to me.

Appreciate if you deliver by tomorrow at maximum
And 
Please Don't reply with below.
our delivery guy tried to contact me.? No he didn't. He is just making fool of you. Because you don't have any check to validate this, whether he tried to contact me or not. Maybe he doing this with several other customers.

Is your mobile number 0566083976 working? Yes it's working

What is your favorite time? It's 4:00 to 10 Pm everyday. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2409216